#!/bin/bash
#SBATCH --job-name=smk6
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=smk_6_dpasp_converted.log

echo "Started at: "
date

time pasp t6_converted.lp

echo "Ended at: "
date
